
body {
	background-color:#fafafa;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

#topcontainer {
	background:#ffffff;
	height:165px;
	padding: 40px 0px;
}

#midcontainer {
	background:#CCC;
	width:100%;
	line-height:30px;
	border:0px;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
}

#midcontainer #tabs {
	width:950px;
	margin:0 auto;
	text-align:center;
}

#midcontainer #tabs a {
	text-decoration:none;
	color:#666;
	font-size:14px;
}

#midcontainer #tabs a.active {
	background:#fafafa;
	color:#000;
	padding:5px;
	border:#999 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#midcontainer #tabs span.sep {
	width:100px;
	text-align:center;
	margin:0px 20px 0px 20px;
}

#midcontainer #tabs a:hover {
	text-decoration:underline;
}

#botcontainer {
	width:950px;
	border:none;
	margin:20px auto;
	padding:20px;
/*	border: thin solid #F00; */
}

#botcontainer ol.alpha {
	list-style:none;
	text-align:center;
	padding:0px;
	margin:0px;
}

#botcontainer ol.alpha li {
	display:inline;
	border:1px solid #CCC;
	padding:4px;
	margin:2px 4px 2px 4px;
}

#botcontainer ol.alpha li a {
	text-decoration:none;
	color:#666;
}

#botcontainer ol.alpha li a:hover {
	background:#fff;
	text-decoration:underline;
}
	

.result {
	margin-top:20px;
	background:#fff;
	min-height:50px;
	padding:5px;
	border:solid 1px #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.result .header {
	font-size:1.5em;
	color:#333;
	
}


#logo {
	height: 63px;
	width:260px;
	margin:0px auto 30px auto;
	border:none;
	text-align:center;
}


.stxt{
	margin:0px auto 0px auto;
	width:400px;
}

.stxt input[type="text"] {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border: solid 1px #83AE00;
	font-size: 18px;
	width:340px;
	height: 30px;
	line-height: 30px;
	padding:5px 5px 5px 10px;
	margin:0px;
	vertical-align:top;
}

.sbtn input[type="image"] {
	width:42px;
	height:42px;
	padding:0px;
	margin:0px;
}



.catheader {
	font-size:2em;
	display:block;
	color:#83AE00;
	
}

